module.exports = function (encore, entries) {
  entries.push(__dirname + "/Resources/public/chill/index.js");

  encore.addEntry(
    "vue_event",
    __dirname + "/Resources/public/vuejs/index.js",
  );
};


